/* old newfaq combined with new postdate  */
.newfaq {
   font-weight: bold;
   color : #f60;
        font-size : 80%;
        font-style : italic;
        line-height : normal;}


/* shaded table headers */
TH{
	background-color: #eeeeee;
}

  
/* boxes on inventory pages  */

td.box0{
  background-color:#cccccc;
  width: 20px;
  height: 20px;
}
td.nobox{
  background-color:#dcdcdc;
  width: 20px;
  height: 20px;
}


/* buttons in calculators */
/* this is now obsolete */

button.cc {
background-color: #ffffcc;
border-color:#3333ff;
width: 20px;
height: 20px;
}


